/* INTRO PAGE STYLES */
#content_container_intro { width:990px; margin:0 auto 0 auto;}
#container_intro { text-align:left;background:url('../images/montage_bg.jpg') no-repeat top center;}
#content_intro { vertical-align:top;overflow: hidden;}
/*/
/////////////////////*/
#messenger_montage { height:229px;}
#ewombat { border-top:#c0b48c solid 1px;border-bottom:#c0b48c solid 1px;height:60px;width:220px;background:#FFFFFF;float:left;}
#portfolio { border-top:#c0b48c solid 1px;width:195px;background:#FFFFFF;padding:10px 0px 10px 25px;float:left;}
#portfolio a { font-size: 12px; color: #c0b48c;font-weight:bold;text-decoration:none}
body { text-align: center; font-family: arial; margin:0px;background:url('../images/top_bg.jpg') repeat-x #644320;}
p, li { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000;}
#acctweb { background-color:#c5bb8e;height:20px;}
#acctweb a { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff;float:left; font-weight:bold; text-decoration:none; padding-left:15px;padding-top:5px;}
#container { text-align:left; margin:0 auto 0 auto;}
#header { border:0px solid #11485e;width:980px;height:150px;}
#content_container { overflow:hidden;width: 100%;border:#FF0000 solid 0px;background:#FFFFFF}
#pagehead { margin-left:3px; font-family:Verdana; font-size:15px; font-weight:bold; color:#c0b48c; vertical-align:bottom; border:0px #000000 solid; padding:10px 0px 10px 0px; }
h1 { font: bold 15px verdana; color: #c0b48c; }
#hmenupanel { width:980px;background:#644320; height: 45px;border-top:#c5bb8e solid 10px;border-bottom:#c5bb8e solid 5px;margin:0 auto 0 auto;}
#asx_graph { width:220px;}
#sidebar { float:left; width:220px;background:url(../images/logo_sm2.gif) no-repeat center 20px #ffffff;padding-top:120px;border-right:#c5bb8e solid 1px;}
.bullet { background:url('../images/dot.gif') no-repeat top;width:10px;}
#client_details { width:100%;font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff;float:left; font-weight:bold; margin:0 auto 0 auto; text-align:center; line-height:18px;}
a { font-size: 10px; color: #c0b48c;font-weight:bold;text-decoration:none}
#logo { float:left;width:450px}
#staff_images { float:right;}
#content { vertical-align:top; font-family: Verdana, Arial, sans-serif; font-size: 12px; color: #000000; border:0px solid #999999; padding:10px; margin-left:250px; background:#FFFFFF; }
#content hr { color:#000000; height:1px; }
#footer_sub { padding:5px 0px; border-top:#c5bb8e solid 5px; text-align:center; height:50px; background: #644320; }
/*/
///////////////////////*/
/* Component Styles */
/*/
///////////////////////*/
#ticker { width:980px; margin:0 auto 0 auto; padding:5px 0px 5px 0px; }
.errorMessage { background: red; color: white; padding: 5px;}
/*/
///////////////////////*/
/* Ewombat Results Styles */
/*/
///////////////////////*/
/* highlight word */
b { color:#000000;}
/* List Footer | class='sm' */
.sm { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none; text-align:justify; background-color:#ececec; padding:5px}
/* ATO DOC Column | id='atodoc' */
#atodocs { border: solid #ececec 1px;}
#atodocs div { border-bottom: solid #ececec 1px; padding:5px;}
#atodocs a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
#atodocs a:hover { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
#atodocs .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
/* ATO LAW Column | id='atolaw' */
#atolaw { border: solid #ececec 1px;}
#atolaw div { border-bottom: solid #ececec 1px; padding:5px;}
#atolaw a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
#atolaw a:hover { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #4040ff; text-decoration:none;}
#atolaw .aio_sub_head2 { font-family:Arial; color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
/* INTERNET Column | id='local' */
#local { border: solid #ececec 1px;}
#local div { border-bottom: solid #ececec 1px; padding:5px;}
#local a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #7F7F7F; text-decoration:none;}
#local a:hover { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #208020; text-decoration:none;}
#local .aio_sub_head3 { font-family:Arial; color:#ffffff; background:#208020; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
/*/
///////////////////////*/
/* Error Message Boxes */
/*/
///////////////////////*/
#error_message_box, .errorMessage { background: red; color: white; padding: 5px;}
#message_box { background:blue; color: white; padding: 5px;}
/*/
///////////////////////*/
/* sb login form styling */
/*/
///////////////////////*/
/*********** login form styles */
#loginform { width: 180px; float: left; margin: 40px 0; font-size: 9pt }
#loginform * { font-family: Verdana; font-size: 96%; }
#loginform label { width: 10em; }
#loginform label.error { float: none; color: red; padding-left: .5em; vertical-align: top; }
#loginform p { clear: both; }
#loginform em { font-weight: bold; padding-right: 1em; vertical-align: top; }
#loginform.error { color: red }
/* USEFUL LINKS */
.useful_links_heading { color:white; background:#898989; padding:5px; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight:bold;}
/* end */
/*************** SOW NEWS STYLES */
table#std { font-family: arial; font-size: 10pt; color: #000000; width: 95%; border: 0px dashed #333; }
#std tr td.listing_table { padding: 2px; margin: 2px; vertical-align: top; width: 220px; }
/* the td cell that article is displayed in */
#std tr td.article { vertical-align: top;}
#std td.listing { text-align: left; text-indent: 0px; vertical-align: top; padding-top: 5px; padding-bottom: 5px; }
/* bullet formatting for article list */
#std.sow .listing_table.archive_table .bullet { width: 8px; height: 8px; background: url( '../images/dot.gif' ) no-repeat; }
/* bullet formatting for article list */
#std div.bullet { width: 8px; height: 8px; background: url( '../images/dot.gif' ) no-repeat; }
/* styling for sow block headings */
#std .subhead0, .subhead1, #std .subhead2, .subhead3 { margin-top: 10px; font-weight: bold; font-size: 16px; padding-left: 5px; color: #333; width: 210px; /* set to at least width of .bullet and .listing*/
}
#std .listing A:Link, .listing A:VISITED { color: #333; text-decoration: none; }
#std .listing A:Hover { color: #364b8d; /*background:#e0e0e0;*/
text-decoration: underline; }
/* highlight style for terms found by sow search facility */
#std .sow .highlight { background: yellow; }
/* Styling for sow search form */
#std .findform { padding: 4px; background: #cccccc; }
#std div.articlehead { font-size:120%; font-weight:bolder; color: #333333; border-bottom: 4px #333333 solid; }
#std .articleheaddate { text-align: left; text-indent: 0px; font-size: small; font-weight: normal; vertical-align: top; padding-top: 0px; padding-bottom: 0px; }
#std td.article { color: #333; }
#std div.articledescription { font-style: italic; color: #444; }
/* use this if you want to make bold listings look normal */
#std td.listing a strong { font-weight: normal; }
#std td.listing p { margin: 0; padding: 0; }

#tickerbottom { background: #644320; color: #FFF; width: 1000px; margin: 0 auto; height: 30px; overflow: hidden; }
ul#jsticker { list-style: none; margin: 0; padding: 0; }

/* scroller */
#scrollerwide { background: #644320; color: #FFF; }
#scroller { background: #644320; color: #FFF; width: 1000px; margin: 0 auto; }
div.horizontal_scroller, div.vertical_scroller { position:relative; height:24px; width:1000px; display:block; overflow:hidden; font: 12px verdana; color: #FFF; background: transparent; }
div.scrollingtext { position:absolute; white-space:nowrap; }

#hmenupanel ul { list-style: none; margin: 0; padding: 0; }
#hmenupanel li { float: left; }
#hmenupanel li a { display: block; font: bold 12px arial; padding: 0 20px; height: 45px; line-height: 45px; }
#hmenupanel li a:hover { background: #836949; }

/* flowplayer validator css */
.error { margin: 0 0 0 3px; height: 15px; background-color: #FF0; color: #000; font-size:11px; padding: 4px 10px; display:none; box-shadow: 0 0 4px #F90; -moz-box-shadow: 0 0 4px #F90; -webkit-box-shadow: 0 0 4px #F90; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.error p { margin:0; font: 11px tahoma; padding: 0; }

#captchacode { display: inline; font: bold 18px Consolas; padding: 0 10px; }

.cl { clear: left; }
.cr { clear: right; }
.cb { clear: both; }
.la { text-align: left; }
.ra { text-align: right; }
.pad10 { padding: 10px; }
.hide { display: none; }

/* eWombat and ASX search */
#asxlookup_holder td, #ewombat_holder td { margin: 0; padding: 0; border: 0; }
#asxlookup_holder table, #ewombat_holder table { border-collapse: collapse; }
#asxlookup_holder, #ewombat_holder { height: 30px; width: 220px; overflow: hidden; position: relative; margin: 0 0 10px 0; }
#asxlookup_input, #ewombat_input { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; text-indent: 10px; color: #666; border: 0; margin: 0 50px 0 0; float: left; border-radius: 4px 0 0 4px; }
#asxlookup_input.focused, #ewombat_input.focused { color: #000; background-position: 0 -200px; }
#asxlookup_title, #ewombat_title { display: none; }
#asxlookup_button, #ewombat_button { background: url(../images/searchbutton.png); text-indent: -999em; -moz-appearance: none; -webkit-appearance: none; border: 0; width: 50px; height: 30px; margin: 0; padding: 0; position: absolute; top: 0; right: 0; border-radius: 0 4px 4px 0; }
#asxlookup_button:hover, #ewombat_button:hover { background-position: 0 -100px; }

/*Login form*/
#loginform { padding: 0 0 20px 0; }
#loginform h3 { padding: 0 0 10px 0; }
.forminput { -moz-appearance: none; -webkit-appearance: none; background: #FFF url(../images/searchinput.png) no-repeat; font: bold 15px arial; line-height: 30px; height: 30px; overflow: hidden; text-indent: 10px; color: #666; border: 0; margin: 0 0 10px 0; padding: 0; width: 100%; border-radius: 4px; outline: 0; }
.forminput.focused { color: #000; background-position: 0 -200px; }
#loginform .formbutton { -moz-appearance: none; -webkit-appearance: none; border: 0; width: 100%; font: bold 15px arial; text-align: center; background: url(../images/loginbutton.png); color: #FFF; display: block; padding: 4px 0 20px 0; margin: 0; }
#loginform .formbutton:hover { background-position: 0 -100px; color: #FFF; padding: 5px 0 19px 0; color: #462; }

/*ASX graph*/
#asx_graph { padding: 20px 0; background: #FFF; }
#asx_graph h2 { display: none; }

/* newsformatter */
#listing { margin-left: 75%; }
#listing ul { list-style: none; padding: 0; }
#article { width: 70%; float: left; }
.articledescription { font-weight: bold; padding: 0 0 10px 0; }
.news_summary_holder { width:49%;float:left;border:0px #ff6600 solid;margin:2px;}
.news_summary_holder h2 { color: #DC8; text-align: left; font: bold 15px verdana; }
.news_summary_heading { color:#d3c085; padding:5px; text-align:left; font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight:bold;}
.news_summary_holder ul { list-style: none; margin: 0; padding: 0; }
.news_summary_holder li a { background:url(../images/dot.gif) no-repeat 0px 6px; padding:5px 2px 5px 10px;text-align:left; display: block; color: #DC8; }
.news_summary_holder li a:hover { color: #FFF; }
#listing h2 { }
#listing li a { display: block; }
#listing li a:hover { }
#listing li a.hover { }
#listing li a.active span { background: transparent none !important; color: #234 !important; }

/* contact form */
.formtable { border-collapse: collapse; margin-bottom: 20px; }
.formtable td { padding: 0 20px 6px 0; font-size: 12px; }
.formtable h2, .formtable h3 { margin: 0; padding: 0; }
.formtable input.t, .formtable textarea.t { font-size: 16px; width: 300px; }

/* messages */
#message_box { background: #080; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #050; border-radius: 4px; margin: 10px 0; }
#error_message_box { background: #800; padding: 10px 20px; color: #FFF; font: 18px arial, helvetica, sans-serif; border: 2px solid #400; border-radius: 4px; margin: 10px 0; }

/* Ticker */
#ticker_core { height: 20px; padding: 13px 20px 0 20px; }

/* Nivo slider */
#sliderwrapper { position: relative; height: 229px; overflow: hidden; }
#slider { position: absolute; top: 0px; left: 0px; }
.nivo-slice, .nivo-box { position: absolute; }
.nivoSlider { position:relative; width: 980px; height: 360px; }
.nivoSlider img { position:absolute; top:0px; left:0px; display:block; }
.nivo-controlNav a { display: block; float: left; background: transparent; margin: 0 10px 0 0; }
.nivo-controlNav a:hover { background: #FFF; }
.nivo-controlNav a.active { background: #000; }
.nivo-controlNav { position: absolute; top: 260px; right: 0; z-index: 1000; }
.nivo-controlNav a img { position: relative; margin: 2px; }
.nivo-directionNav { position: absolute; top: 400px; }
a.nivo-imageLink { position: absolute; top: 0px; left: 0px; width: 100%; height: 70%; border: 0; padding: 0; margin: 0; z-index: 1; }
.nivo-caption { position: absolute; }

/* Social */
#social { width: 200px; height: 55px; overflow: hidden; position: absolute; top: 30px; right: 20px; }
#social ul { list-style: none; padding: 0; margin: 0; }
#social li { float: left; }
#social li a { display: block; width: 52px; height: 52px; background: url(../images/social.png); padding: 100px 10px 0 0; }
#social li a#facebook:hover { background-position: 0 -100px; }
#social li a#linkedin { background-position: -100px 0px; }
#social li a#linkedin:hover { background-position: -100px -100px; }
#social li a#twitter { background-position: -200px 0px; }
#social li a#twitter:hover { background-position: -200px -100px; }
#social li a#youtube { background-position: -300px 0px; }
#social li a#youtube:hover { background-position: -300px -100px; }

/* jsticker_scroll and jsticker_scroll_vertical */
.scrollingtext { position: absolute; }
#jsticker_scroll { position: relative; height: 30px; width: 980px; display: block; overflow: hidden; margin: 0 auto;  }
#jsticker_scroll div { display: inline-block; margin: 0; }
#jsticker_scroll a { color: #000; display: block; padding: 2px 20px; font: 11px Verdana; }
#jsticker_scroll a:hover { color: #840; }
#jsticker_scroll .scrollingtext { white-space: nowrap; }

.sub_menu ul { list-style: none; margin: 0; padding: 0; }
.sub_menu li a { display: block; font: bold 12px arial; text-indent: 20px; padding: 10px 0; }
.sub_menu li a:hover, .sf-menu li.sfHover > a { background: #836949; color: #FDA; }
.sf-sub-indicator { display: none; }
.sub_menu li { position: relative; }
.sub_menu li ul { position: absolute; left: -9999em; width: 250px; background: #64441c; }
.sub_menu li li a { text-indent: 0; padding: 5px 20px; }
.sub_menu li:hover ul, .sub-menu li.sfHover ul { left: 220px; margin-top: -35px; }
